Home Forums Hortonworks Sandbox VMWare Sandbox Image Error

Tagged: ,

This topic contains 6 replies, has 5 voices, and was last updated by  Carter Shanklin 1 year, 6 months ago.

  • Creator
    Topic
  • #23860

    I am experiencing this error with the OVA file provided by HortonWorks:
    The OVF package requires unsupported hardware.
    Details: Line 28: Unsupported hardware family ‘vmx-09’.

    We have an enterprise environment running ESXi 5.0. Does anyone have any ideas?

    Thanks in advance,

    Victor

Viewing 6 replies - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.

  • Author
    Replies
  • #24556

    Carter Shanklin
    Participant

    Hi Victor,

    The error basically says the Sandbox is built against VM hardware version 9 which my guess is supported only in ESX 5.1. You can use converter or maybe ovftool to convert it to a lower hardware version, version 7 will certainly work for ESX 5.

    Meanwhile I’ll ask the team why we’re using hardware version 9 because I don’t think we depend on anything there.

    Collapse
    #24232

    tedr
    Member

    Hi Lars,

    This may be because your copy of VMware Workstation is a bit old (version 7 vs version 9). I don’t know how the workstation versions compare to the Player versions, but I’d guess that it could be an issue as the player version 5 is the latest.

    Thanks,
    Ted.

    Collapse
    #24083

    Hello Sef,

    I tried ist several Times. Always with the Same result.

    Lars

    Collapse
    #24079

    Seth Lyubich
    Keymaster

    Hi Lars,

    I am not sure this is the same error. Can you please try to re-download and try to import again?

    Thanks,
    Seth

    Collapse
    #24062

    Hello together,

    i use the VM.Workstation 7.1.6 and get the same error-Message.
    If i want to import the file i get the error “The OVA packagename does not match with the ovf.

    Is there a solution ?

    Best regards
    Lars

    Collapse
    #23955

    Seth Lyubich
    Keymaster

    Hi Victor,

    In general it looks like this error is related to virtual hardware version. However, Sandbox is not supported on ESX. Can we ask why you are trying to import it to ESX? Even, if it works you will need to make network configuration changes on the appliance since host-only adaptor will not work. Another alternative is to deploy HDP using Ambari on ESX, however, it will not have Sandbox features:

    http://docs.hortonworks.com/

    Thanks,
    Seth

    Collapse
Viewing 6 replies - 1 through 6 (of 6 total)